@font-face {
    font-family: 'Pixelify Sans';
    src: url('../fonts/PixelifySans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
  background-color: #FF5EAF;
  color: #FF3D9E;
  font-family: 'Pixelify Sans', sans-serif;
}


p {
  font-size: 20px;
  }

nav ul {
  list-style: none;
}

nav a {
  text-decoration: none;
  font-size: 40px;
  color: #FF3D9E;
}

img {
  padding: 20px;
  }

#container {
  border: 3px solid;
  max-width: 1193px; 
  width: 100%; 
  margin: 200px auto;
  background-color: #FFA0D0;
  box-sizing: border-box;
}

#container > img {
  padding: 0;
  width: 100%;
  height: auto;
  display: block;
}
  
#insidebox { 
    padding: 30px; 
    display: flex; 
    gap: 20px;  
}

  #welcome {
    border: 3px solid;
    padding: 20px;
    background-color: #FF89C4;
    max-width: 100%;
    }
  
#navigation {
 border: 3px solid;
 text-align: center;
 padding: 10px;
 width: 276px;
 max-width: 100%;
 height: 323px;
 background-color: #FF89C4;
}

#gifs {
 border: 3px solid;
 margin: 20px;
 padding: 10px;
 text-align: center;
 height: 323px;
 max-width: 100%;
 background-color: #FF89C4;
  }
  
  #bottomlayer {
    display: flex;
    flex-direction: row;
    max-width: 100%;
    }

